=== debian/control ===
Source: prism-webapp-dotopen
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dotopen
Architecture: all
Depends: prism
Homepage: http://www.dotopen.com/
Description: DotOpen WebApp for Prism
 DotOpen WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
